#sp-menu{
  background-color: #fff !important;
  text-transform: uppercase !important;
  height: 30px !important;
  color:#fff !important;
  margin-top:30px !important
}
#sp-top1{
  background-color: #fff !important;
}
/*.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    color: #fff !important;
}*/
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    /*font-size: 11px !important;*/
    font-weight: bold;
}

/***Títulos con gradiente ***/
.sppb-addon-title {
/* background: rgb(97,128,108) !important;
 background: linear-gradient(90deg, rgba(97,128,108,1) 0%, rgba(97,128,108,1) 25%, rgba(130,128,84,1) 75%) !important; */
 /* background: linear-gradient(90deg, rgb(130, 128, 84) 0%, rgb(130, 128, 84) 25%, rgb(97, 120, 100) 75%) !important;*/
 color: #828054 !important;
 padding: 10px !important;
}

#sp-title {
 /*background: rgb(97,128,108) !important;*/
/* background: linear-gradient(90deg, rgba(97,128,108,1) 0%, rgba(97,128,108,1) 25%, rgba(130,128,84,1) 75%) !important; */
/* background: linear-gradient(90deg, rgb(130, 128, 84) 0%, rgb(130, 128, 84) 25%, rgb(97, 120, 100) 75%) !important;
 color: #fff !important;
 padding: 5px 10px 5px 0!important;*/
/*  background-image: url("/images/headers/pleca_titulo.jpg") !important;
background-repeat: no-repeat;
background-size: cover;
  color: #fff !important;*/
}
#sp-header {
   box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.1) !important;
  height:100px !important;
  
}

/*#sp-menu.menu-with-social .sp-megamenu-wrapper {
    
    justify-content: end !important;
    
}
*/
/*/**  Esdudo **/

.logo-image {
  height: 100px;
  margin-top: 35px !important;
}


.burger-icon>span {
    background-color: #FFF !important;
    margin: 5px !important;
}
.burger-icon {
    width: 30px !important;
 }
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: left !important;
    background-color: #2c5234 !important;
}

#sp-menu .social-wrap {
     display: none !important;
}
.align-items-center {
    align-items: normal !important;
 /* justify-content: end !important;*/
}

#offcanvas-toggler {
    height: 30px !important	;
    line-height: 30px !important;
    font-size: 9px !important;
}
#sp-contactanos {
    padding: 10px 0 10px 0 !important;
   background-color: #fff !important;
  
  /* La sintaxis vieja, obsoleta, pero todavía necesaria, con prefijo, para Opera y navegadores basados en WebKit-based */
background: -prefix-linear-gradient(top, #fff, white);

/* La nueva sintaxis necesaria para navegadores apegados al estandar (IE 10 y Firefox 10 en adelante), sin prefijo */
background: linear-gradient(to top, #fff, white);
}

/*BOTTOM Y FOOTER*/

/****** Bottom ***/
#sp-footer,#sp-bottom {
  background-color: #fff !important;
/*  color: #878387 !important;*/
}
*#sp-footer {
  color: #171717; !important;
/*  font-size: 13px !important;*/
   /*background-color: #d6d6d6 !important;*/
}

#sp-footer a:hover, #sp-footer a:active, #sp-footer a:focus, #sp-bottom a:hover, #sp-bottom a:active, #sp-bottom a:focus {
  color: #878387 !important;
}
#sp-footer a, #sp-bottom a {
  color: #878387 !important;
}


#sp-bottom{
  padding-bottom:0px !important;
   padding-top:0px !important;font-size: 11px !important;
  
}



#column-wrap-id-1640030367033 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.sp-megamenu-parent>li {
   /* border-right: 1px solid #fff !important;*/
    border-right: 1px solid #526855 !important;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
      /* background-color: #828054 !important;*/
}

/* Clases de video encabezados de posgrados */
.sppb-addon-video-local-source {
    /* height: 180px !important;*/
    /* width:1210px !important*/
}



/*.sppb-addon-video .sppb-addon-video-local-video-wrap {
  padding-top: 30% !important;
  }*/


/*************************************/


#sp-page-builder .page-content .sppb-section:first-child {
    margin-top: 0;
    /*padding: 0px 0px 0px 0px !important; */
    margin-bottom: 0px !important;
    /*height: 450px !important;*/
}


.dark-text h3.mnwall-title a, .dark-text h3.mnwall-title span {
     font-size: 12px !important;
}

h3.mnwall-title a, h3.mnwall-title span {
    font-size: 12px !important;
    line-height: 12px !important;
    text-transform: none !important;
}
.mnwall-columns .mnwall-cover {
    padding-bottom: 5px !important;
}
.mnwall-columns .mnwall-item-inner {
    border: 1px solid !important;
}
#sppb-addon-wrapper-1641916508766 {
    margin: 60px 0px 30px 0px !important;
}
#sppb-addon-wrapper-1641916508792 {
    margin: 60px 0px 30px 0px !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items {
    text-transform: none !important;
  color:#252525 !important;
}
body.ltr .sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right {
    border-top: 6px solid #CA9E52 !important;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    line-height: 15px !important;
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
     color: #526855 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #828054 !important;
}
.sppb-btn-default {
   /* color: #fff !important;
    background-color: #828054 !important;
    border-color: #828054 !important;
    border-radius: 15px !important;*/
  background-color: #fff !important;
}
/*.mnwall-columns .mnwall-photo-link img {
    border-radius: 160px !important;
}*/
.sppb-panel-modern>.sppb-panel-heading {
    color: #70a68d !important;
}
.sppb-panel-modern {
    border: 1px solid #70a68d !important;
}
.sppb-panel-modern .sppb-panel-body {
    border-top-color: #70a68d !important;
}
#column-id-1643944662748 {
    border-left-width: 0px !important; 
    border-top-width: 0px !important;
    border-bottom-width: 0px !important;  
  
    border-right: 5px solid #40aeac;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 5px;
    -moz-background-size: 100% 5px;
    background-size: 100% 5px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMzYWNmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNhNGVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=),url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMzYWNmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNhNGVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
    background-image: -w6ebkit-linear-gradient(left, #40aeac 0%, #40aeac 100%), -webkit-linear-gradient(left, #40aeac 0%, #40aeac 100%);
    background-image: -moz-linear-gradient(left, #40aeac 0%, #40aeac 100%), -moz-linear-gradient(left, #40aeac 0%, #40aeac 100%);
    background-image: -o-linear-gradient(left, #40aeac 0%, #40aeac 100%), -o-linear-gradient(left, #40aeac 0%, #40aeac 100%);
    background-image: linear-gradient(to right, #fff 25%, #40aeac 100%), linear-gradient(to right, #40aeac 0%, #40aeac 100%);
}



/* LINEAS DEGRADADAS PARA LOS TEXTOS DE ACERCA DE */
.degradado-linea{
border-left-width: 0px !important; 
    border-top-width: 0px !important;
    border-bottom-width: 0px !important;  
  
    border-right: 5px solid #40aeac;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 5px;
    -moz-background-size: 100% 5px;
    background-size: 100% 5px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMzYWNmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNhNGVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=),url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB2aWV3Qm94PSIwIDAgMSAxIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9Imxlc3NoYXQtZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMzYWNmZDUiIHN0b3Atb3BhY2l0eT0iMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzNhNGVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2xlc3NoYXQtZ2VuZXJhdGVkKSIgLz48L3N2Zz4=);
    background-image: -webkit-linear-gradient(left, #40aeac 0%, #40aeac 100%), -webkit-linear-gradient(left, #40aeac 0%, #40aeac 100%);
    background-image: -moz-linear-gradient(left, #40aeac 0%, #40aeac 100%), -moz-linear-gradient(left, #40aeac 0%, #40aeac 100%);
    background-image: -o-linear-gradient(left, #40aeac 0%, #40aeac 100%), -o-linear-gradient(left, #40aeac 0%, #40aeac 100%);
    background-image: linear-gradient(to right, #fff 25%, #40aeac 100%), linear-gradient(to right, #40aeac 0%, #40aeac 100%);

}





/* AJUSTES DE ANCHURA DE OPCIONES DE  MENU */
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0px 4px !important; 
    /*font-size: 12px !important;*/
}
input {
    margin: 7px !important;
}

input[type="text"]:not(.form-control){
    display: block;
    width: 100%;
    padding: 0.5rem 0.75rem;
    font-size: 0.75rem !important;
    line-height: 1.25;
    color: #70a68d !important;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #70a68d !important;
    border-radius: 1.25rem !important;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}


/*#REDES */


/*#AJUSTES PARA BANNERS#*/


.mnwall-scr-photo-link img {
    width: 70% !important;
    max-width: 100%;
}

/* pie de pagina */
#sp-bottom .sp-module {
    margin-bottom: 0px !important;
}

/* share para artículos (redes) */
.article-details .article-ratings-social-share {
    display: none !important;
}

/* icono pdf para descarga (font awesome)*/
#sppb-addon-1644859918126 .sppb-icon-inner i {
    line-height: 45px;
    font-size: 45px;
}
.pdficon{
    line-height: 45px;
    font-size: 45px;
}  

/*acerca de accesoabierto */
#column-id-1646152691423{
  padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 0px;
  border-left-width: 0px !important;
border-top-width: 0px !important;
border-bottom-width: 0px !important;
border-right: 5px solid #efaa3a;
  box-sizing: border-box;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 5px;
    -moz-background-size: 100% 5px;
    background-size: 100% 5px;
background-image: linear-gradient(to right, #fff 25%, #efaa3a 100%), linear-gradient(to right, #efaa3a 0%, #efaa3a 100%) !important;
    border-radius: 15px;font-size: 11px !important;
}


/* acerca de  difusión */
#column-id-1645227771206{
    padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 0px;
  border-left-width: 0px !important;
border-top-width: 0px !important;
border-bottom-width: 0px !important;
border-right: 5px solid #97b639;
  box-sizing: border-box;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 5px;
    -moz-background-size: 100% 5px;
    background-size: 100% 5px;
background-image: linear-gradient(to right, #fff 25%, #97b639 100%), linear-gradient(to right, #97b639 0%, #97b639 100%) !important;
    border-radius: 15px;
  
}

/* acerca de  gestión */
#column-id-1645634751419{
    padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 0px;
  border-left-width: 0px !important;
border-top-width: 0px !important;
border-bottom-width: 0px !important;
border-right: 5px solid #ea6468;
  box-sizing: border-box;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 5px;
    -moz-background-size: 100% 5px;
    background-size: 100% 5px;
background-image: linear-gradient(to right, #fff 25%, #ea6468 100%), linear-gradient(to right, #ea6468 0%, #ea6468 100%) !important;
    border-radius: 15px;
  
}


/* acerca de  internacionalización */
#column-id-1645662297121{
    padding-top: 20px;
padding-right: 20px;
padding-bottom: 20px;
padding-left: 0px;
  border-left-width: 0px !important;
border-top-width: 0px !important;
border-bottom-width: 0px !important;
border-right: 5px solid #23ab77;
  box-sizing: border-box;
    background-position: 0 100%, 0 0;
    background-repeat: no-repeat;
    -webkit-background-size: 100% 5px;
    -moz-background-size: 100% 5px;
    background-size: 100% 5px;
background-image: linear-gradient(to right, #fff 25%, #23ab77 100%), linear-gradient(to right, #23ab77 0%, #23ab77 100%) !important;
    border-radius: 15px;
  
}


/* acerca de posgrados*/
#column-id-1647020805869{
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  border-left-width: 0px !important;
  border-top-width: 0px !important;
  border-bottom-width: 0px !important;
  border-right: 5px solid #be9800 ;
  box-sizing: border-box;
  background-position: 0 100%, 0 0;
  background-repeat: no-repeat;
  -webkit-background-size: 100% 5px;
  -moz-background-size: 100% 5px;
  background-size: 100% 5px;
  background-image: linear-gradient(to right, #fff 25%, #be9800 100%), linear-gradient(to right, #be9800 0%, #be9800 100%) !important;
  border-radius: 15px;
}


/* misión*/
#column-id-1647993148254{
  padding-top: 20px;
  padding-right: 0px;
  padding-bottom: 20px;
  padding-left: 20px;
  border-left: 5px solid #61806c !important;
  border-top-width: 0px !important;
  border-bottom-width: 0px !important;
  border-right-width: 0px !important ;
  box-sizing: border-box;
  background-position: 0 100%, 0 0;
  background-repeat: no-repeat;
  -webkit-background-size: 100% 5px;
  -moz-background-size: 100% 5px;
  background-size: 100% 5px;
  background-image: linear-gradient(to right, #61806c 25%, #fff 100%), linear-gradient(to right, #61806c 0%, #61806c 100%) !important;
  border-radius: 15px;
}

/* visión*/
#column-id-1647992282658{
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  border-left-width: 0px !important;
  border-top-width: 0px !important;
  border-bottom-width: 0px !important;
  border-right: 5px solid #61806c ;
  box-sizing: border-box;font-size: 11px !important;
  background-position: 0 100%, 0 0;
  background-repeat: no-repeat;
  -webkit-background-size: 100% 5px;
  -moz-background-size: 100% 5px;
  background-size: 100% 5px;
  background-image: linear-gradient(to right, #fff 25%, #61806c 100%), linear-gradient(to right, #61806c 0%, #61806c 100%) !important;
  border-radius: 15px;
}





#column-id-1644943589939{
  padding-top: 15% !important;
  
}

#sppb-addon-1644943589938 {
  margin-top: 60px !important;
  margin-left: 60px !important;
}



#sppb-addon-1646956616372 {
    background-image: url(/images/siea/acerca/02.-siea-10.png);
    background-repeat: no-repeat !important;
    background-attachment: inherit !important;
    background-position: 50% 50% !important;
    box-shadow: 0 0 0 0 #ffffff !important;
    padding: 40px 110px 6px 110px !important;
    background-size: 90% 100% !important;
}
/*TExto de contenidos*/
.textocontenido{
  color: #878387 !important;
}

/* boton de no more items */
#mnwall_container_6 a.more-results.disabled {
  display: none; !important
}

.mnwall_more_results {
    display: none !important;
}

/* ***** submenu mas alineado a la izquierda */


.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub {
  left: 81% !important;
  top: -45% !important;
}

a {
    color: #828054 !important;
}

/*BOTONES PARA PDFS*/

.boton_para_descargar_pdf {
  color: #ffff !important;
  font-size: 14px;
  /*font-weight: 500;*/
  padding: 0.5em 1.2em;
  background: #828054;
  border: 2px solid;
  border-color: #828054;
  position: relative;
  border-radius: 15px;
}
.boton_para_descargar_pdf:hover {
  color: rgba(255, 255, 255, 1) !important;
  box-shadow: 0 4px 16px rgba(135, 131, 135);
  transition: all 0.2s ease;
}

/* omitir padding a los costados */
.sppb-row-container {
  padding-left: 0px !important;
  padding-right: 0px !important;
}



._access-icon{
  width: 75px !important;
  height: 75px !important;
  font-size: 55px !important;
  line-height: 65px !important;
  text-indent: 10px !important;
  border-radius: 50% !important;
}  

#google_translate_element{
/*bottom: 14px;*/
  right: 16px;
  box-sizing: border-box;
  position: fixed !important;
  z-index: 16000169 !important;
  direction: ltr;
  text-align: right;
  border: solid 1px cadetblue;
  border-radius: 20px;
  padding: 5px;
}

.goog-te-gadget .goog-te-combo {
   border-radius: 10px !important;
  font-size: 11px !important;
  border: 0px !important;
}

.goog-te-gadget {
  font-size: 0px !important;
}
.VIpgJd-ZVi9od-l4eHX-hSRGPd, .VIpgJd-ZVi9od-l4eHX-hSRGPd:link, .VIpgJd-ZVi9od-l4eHX-hSRGPd:visited, .VIpgJd-ZVi9od-l4eHX-hSRGPd:hover, .VIpgJd-ZVi9od-l4eHX-hSRGPd:active {
  font-size: 0px !important;
}

.titulos20{
  font-size: 18px !important;
  font-weight: bold !important;
  color: #CA9E52 !important;
  }

.sp-megamenu-parent .sp-mega-group > li > a {
  color: #CA9E52 !important;
  border-bottom: 6px solid #CA9E52 !important;
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #CA9E52 !important;
}

